import createAxios from '/@/utils/axios'

export function resetTotp(id: number) {
    return createAxios(
        {
            url: '/admin/auth.Admin/resetTotp',
            method: 'post',
            data: { id },
        },
        {
            showSuccessMessage: true,
        }
    )
}
